```toml
title = "Niveau 5"
images = ["./eternalfest/contrees/sousLaColline/005.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/sousLaColline/004.html"
next = "./eternalfest/contrees/sousLaColline/006.html"
```